## redmine-plugin-custom-css 0.1.6+dfsg

=== debian/changelog ===
redmine-plugin-custom-css (0.1.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #770131).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 01 Jul 2015 11:32:22 +1000
