## redmine-plugin-custom-css 0.1.7+dfsg

=== debian/changelog ===
redmine-plugin-custom-css (0.1.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Vcs URLs to Salsa.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Aug 2019 10:38:16 +1000
