=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/martin-denizet/redmine_custom_css
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/redmine-plugin-custom-css.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/redmine-plugin-custom-css.git
+Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-custom-css
+Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-custom-css.git
 
 Package: redmine-plugin-custom-css
 Architecture: all
