=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
 https://github.com/martin-denizet/redmine_custom_css/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
